获取预览数据
Deep Lookup API(测试版)
获取预览数据
检索预览结果及元数据。
GET
获取预览数据
Documentation Index
Fetch the complete documentation index at: https://docs.brightdata.com/llms.txt
Use this file to discover all available pages before exploring further.
授权
在 Authorization 头中使用您的 Bright Data API Key 作为 Bearer token。
认证方法:
- 从 Bright Data 账户设置获取您的 API Key: https://brightdata.com/cp/setting/users
- 在请求的 Authorization 头中包含 API Key
- 格式:
Authorization: Bearer YOUR_API_KEY
示例:
Authorization: Bearer b5648e1096c6442f60a6c4bbbe73f8d2234d3d8324554bd6a7ec8f3f251f07df了解如何获取 Bright Data API Key: https://docs.brightdata.com/cn/api-reference/authentication#如何生成新的-api-key?
路径参数
示例:
"dld_meu4lhla1lj08i6p30"
响应
200 - application/json
预览详情
示例:
"dld_meu4lhla1lj08i6p30"
示例:
"查找所有 2020 年后成立且员工超过 50 人的 AI 初创公司"
queued- 请求排队等待处理running- 正在生成预览completed- 结果已准备好failed- 出现错误
可用选项:
pending, processing, completed, failed 示例:
"completed"
示例:
{
"company_name": "Anthropic",
"website": "anthropic.com",
"founded_year": 2021,
"employee_count": 160
}示例:
[
{
"company_name": "Anthropic",
"website": "anthropic.com",
"founded_year": 2021,
"employee_count": 160
}
]示例:
10